### Method

# ICalGLib VcardComponent get_uid

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_component_get_uid (
      ICalVcardComponent* comp
    )

#### Description [src]

Gets the UID of the `comp`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The UID of the `comp`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.